Subject: Re: My (Preliminary) Vote

From: [email-masked] (Tom Henderson)
Date: Mon, 29 Mar 93 11:56:01 MST

> Mark;s is essentially the same as mine, except that he has weakened
> a few things.  It is so vague (Clintonlike) that perhaps it has to get
> elected :-)
> - Tony

Unfortunately, I agree that this proposal is vague.  Maybe the reason I like 
it is that I'm confusing vagueness with simplicity...   :-)  {I'm trying to 
think which "promises" might be broken within the first week...}

I've made a few suggestions for "de-vagueifying" to Mark.  I hope a more 
detailed proposal could be available by Wednesday (i.e. I hope Mark doesn't 
have any "real" work to do before then...).  

Tom